html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a[href], label[for], select, 
input[type=checkbox], input[type=radio] {
	cursor: pointer;
}

button, input[type=button], input[type=image], 
input[type=reset], input[type=submit] {
	padding: 0;
	overflow: visible;
	cursor: pointer;
}

button::-moz-focus-inner, 
input[type=button]::-moz-focus-inner, 
input[type=image]::-moz-focus-inner, 
input[type=reset]::-moz-focus-inner, 
input[type=submit]::-moz-focus-inner {
	border: 0;
}

.hide {
	position: absolute !important;
	left: -9999em !important;
}

.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

.ie7 .clearfix {
	zoom: 1; 
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

del {
	text-decoration: line-through;
}

th, td {
	vertical-align: top;
}

th {
	font-weight: normal;
	text-align: left;
}

address, cite, dfn {
	font-style: normal;
}

abbr, acronym {
	border-bottom: 1px dotted #999;
	cursor: help;
}

sub, 
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

textarea {
	 overflow: auto;
}


/* Normalized Styles
------------------------------------------------------------------------------*/

html {
	height: 100%;
}

body {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #ffffff;
	background: #000;
	position: relative;
	min-width: 1200px;
	min-height: 100%;
}

input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
}

a, a:visited {
	text-decoration: none;
	color: #9f7c01;
}

a:hover, a:active, a:focus {
	text-decoration: underline;
}


/* Container
------------------------------------------------------------------------------*/

.container {
	overflow: hidden;
}

.full-bg {
	position: fixed;
	top: 0;
	left: 0;
	z-index: -6;
	display: none;
}

.mask {
	position: fixed;
	top: 0;
	left: 0;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_dots.png) repeat;
	width: 100%;
	height: 100%;
	z-index: -5;
}

.big-logo {
	background: url(/addons/shared_addons/themes/webaslt/img/logo_b.png) no-repeat;
	width: 1084px;
	height: 361px;
	margin: 250px auto 0;
}

.widgets {
	overflow: hidden;
	width: 235px;
	margin: 50px auto 0;
}

.widgets .safe {
	float: left;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_widget.png) no-repeat;
	width: 105px;
	color: #fff;
	padding: 12px 0 0;
	line-height: 16px;
	margin: 0 0 0 15px;
	font-size: 14px;
	text-align: center;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	text-transform: uppercase;
	height: 90px;
	font-weight: bold;
}

.widgets .safe a {
	color: #fff;
}

.widgets .face {
	float: left;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_widget.png) no-repeat;
	width: 105px;
	color: #fff;
	padding: 12px 0 0;
	font-size: 14px;
	text-align: center;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	height: 90px;
}

.widgets .face strong {
	display: block;
	line-height: 20px;
	padding: 3px 0 5px;
	font-size: 30px;
}

.home h1 {
	color: #fff;
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	line-height: 30px;
	margin: -200px 0 20px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

.events {
	position: absolute;
	top: 0;
	right: 20px;
}

.events h3 {
	background: url(/addons/shared_addons/themes/webaslt/img/bg_events.png) no-repeat;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	height: 98px;
	width: 250px;
	font-size: 19px;
	margin: 0 0 -20px;
	text-align: center;
	line-height: 46px;
	text-transform: uppercase;
	font-weight: bold;
}

.events li {
	background: url(/addons/shared_addons/themes/webaslt/img/bg_home.png) repeat;
	padding: 6px;
	margin: 0 0 4px 18px;
	width: 200px;
}

.events img {
	display: block;
}


/* Header
------------------------------------------------------------------------------*/

/*
#header {
	overflow: hidden;
}
*/

#logo {
	width: 147px;
	height: 147px;
	margin: 0px auto 0;
	color: transparent;
	font-size: 0;
	line-height: 0;
	display: block;
	cursor: pointer;
	text-indent: -9999em;
	background: url(/addons/shared_addons/themes/webaslt/img/logo.png) no-repeat;
}


/* Navigation
------------------------------------------------------------------------------*/

#menu {
	background: url(/addons/shared_addons/themes/webaslt/img/bg_menu.png) no-repeat 50% 0;
	margin: 34px auto 0;
}

#menu ul {
	background: url(/addons/shared_addons/themes/webaslt/img/bg_menu.png) no-repeat 50% 100%;
	padding: 27px 0 24px;
}

#menu ul li {
	position: relative;
}

#menu ul ul {
	padding: 0;
	position: absolute;
	background: none;
	left: 222px;
	display: none;
	top: 2px;
	float: left;
	text-align: center;
	text-transform: uppercase;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: 14px;
}

#menu ul .current ul {
	display: block;
}

#menu ul ul a {
	color: #fff;
	display: block;
	padding: 0 20px;
	line-height: 26px;
}

#menu ul ul .current a {
	background: url(/addons/shared_addons/themes/webaslt/img/bg_menu_c.png) no-repeat 0 12px;
}

#menu ul ul .current a,
#menu ul ul a:hover {
	color: #9f7c01;
	text-decoration: none;
}

.sub-page .side-holder {
	background: url(/addons/shared_addons/themes/webaslt/img/bg_submenu.png) repeat-y;
	width: 122px;
	position: absolute;
	left: 202px;
	top: 0;
	bottom: 0;
}

#menu>ul>li>a {
	display: block;
	width: 202px;
	white-space: nowrap;
	height: 26px;
	overflow: hidden;
	color: #fff;
	text-align: center;
	position: relative;
	z-index: 99;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 26px;
}

#menu>ul>li>a:hover {
	text-decoration: none;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_menu_a.png) no-repeat;
}

#menu>ul>li.current>a {
	padding: 0 12px 0 0;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_menu_a_s.png) no-repeat;
}


/* Content
------------------------------------------------------------------------------*/

#content {
	padding: 0 0 0 202px;
	overflow: hidden;
	min-height: 600px;
}

#content .facebook {
	background: url(/addons/shared_addons/themes/webaslt/img/bg_home.png) repeat;
	margin: 30px auto;
	width: 690px;
	padding: 10px;
}


/* Sidebar
------------------------------------------------------------------------------*/

#sidebar {
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 202px;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_side_textrure.png) repeat-y #080816;
}

#sidebar .contacts {
	text-align: center;
	padding: 53px 0;
}

#sidebar .contacts .phone {
	background: url(/addons/shared_addons/themes/webaslt/img/ico_phone.png) no-repeat 0 2px;
	padding: 0 0 0 22px;
	color: #9f7c01;
	font-size: 18px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
}

#sidebar .contacts h4 {
	color: #ffffff;
	line-height: 30px;
	font-size: 20px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
}

#sidebar .contacts p {
	color: #999999;
	line-height: 16px;
	font-size: 11px;
	padding: 10px 30px;
}


/* Footer
------------------------------------------------------------------------------*/

#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	width: 172px;
	padding: 25px 15px;
	font-size: 11px;
	line-height: 16px;
	color: #999999;
	clear: both;
}

.entry.contacts h4 {
	padding: 0 0 7px;
	text-transform: none;
}

.contact-form {
	float: right;
	width: 315px;
	margin: 5px 0 0;
}

.contact-form h3 {
	font-size: 18px;
	line-height: 22px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight: bold;
	padding: 0 0 20px 0;
	color: #fff;
	text-transform: uppercase;
}

.contact-form label {
	display: block;
	line-height: 14px;
	padding: 0 0 6px;
}

.contact-form input[type=text] {
	display: block;
	border: 1px solid #3f3f4d;
	background: none;
	font-family: 'VegurRegular', Arial;
	padding: 5px 8px;
	margin: 0 0 14px;
	width: 212px;
	color: #999999;
	line-height: 15px;
	height: 15px;
	font-size: 13px;
}

.contact-form input[type=submit] {
	display: block;
	border: 0;
	background: url(/addons/shared_addons/themes/webaslt/img/btn_submit.png) no-repeat 100% 0;
	font-size: 16px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	padding: 0 32px 0 10px;
	height: 26px;
	cursor: pointer;
	float: left;
	text-align: left;
	margin: 3px 0 17px;
	line-height: 26px;
	color: #fff;
}

.contact-form input[type=submit]:hover {
	background: url(/addons/shared_addons/themes/webaslt/img/btn_submit.png) no-repeat 100% -26px;
}

.contact-form textarea {
	display: block;
	border: 1px solid #3f3f4d;
	background: none;
	padding: 5px 8px;
	margin: 0 0 16px;
	width: 298px;
	color: #999999;
	resize: vertical;
	height: 85px;
	font-size: 13px;
}

.map {
	padding: 15px 0 30px;
	clear: both;
}

.map h3 {
	font-size: 18px;
	line-height: 22px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight: bold;
	padding: 0 0 22px 0;
	color: #fff;
	text-transform: uppercase;
}

#main-content {
	float: left;
	width: 584px;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_content.png) repeat;
	padding: 30px 40px 30px 35px;
}

.sub-page #main-content {
	width: 464px;
	padding: 85px 40px 30px 155px;
}

.gallery {
	padding: 5px 0 30px;
}

.gallery ul {
	overflow: hidden;
}

.gallery ul li {
	float: left;
	position: relative;
}

.gallery ul li img {
	display: block;
}

.gallery ul li a {
	color: #fff;
}

.gallery ul li a span.mask {
	display: none;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_gallery_h.png) repeat;
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	top: 0;
	z-index: 9;
}

.gallery ul li a span.caption {
	display: none;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_caption.png) repeat;
	font-size: 12px;
	line-height: 12px;
	position: absolute;
	color: #fff;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	left: 0;
	bottom: 0;
	z-index: 19;
	text-transform: uppercase;
	padding: 5px;
	text-align: center;
	right: 0;
}

.gallery ul li a:hover span {
	display: block;
}

.entry {
	font-size: 18px;
	line-height: 24px;
}

.title h1 {
	font-size: 28px;
	line-height: 32px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight: bold;
	padding: 0 0 14px 0;
	color: #fff;
	text-transform: uppercase;
}

.entry h1 {
	font-size: 28px;
	line-height: 32px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight: bold;
	padding: 0 0 14px 0;
	color: #fff;
	text-transform: uppercase;
}

.entry h2 {
	font-size: 22px;
	line-height: 26px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight: bold;
	padding: 0 0 10px 0;
	color: #fff;
	text-transform: uppercase;
}

.entry h3 {
	font-size: 20px;
	line-height: 24px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight: bold;
	padding: 0 0 8px 0;
	color: #fff;
	text-transform: uppercase;
}

.entry h4 {
	font-size: 18px;
	line-height: 20px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight: bold;
	padding: 0 0 10px 0;
	color: #fff;
	text-transform: uppercase;
}

.entry h5 {
	font-size: 14px;
	line-height: 20px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight: bold;
	padding: 0 0 14px 0;
	color: #fff;
	text-transform: uppercase;
}

.entry hr {
	margin: 10px 0 30px;
	border:  0;
	display: block;
	width: 100%;
	background: #2c2c3b;
	height: 1px;
}

.entry p {
	padding: 0 0 20px 0
}

.entry blockquote {
	overflow: hidden;
	display: block;
	margin: 5px 0 0;
	font-style: italic;
	padding: 31px 0 20px 0;
}

.entry cite {
	float: right;
	font-style: italic;
	padding: 2px 0 0;
	font-size: 24px;
	color: #6e6e6e;
}

.entry .highlight {
	background: #9f7c01;
	color: #fff;
	padding: 3px 6px;
}

.entry .highlight_2 {
	background: #ffffff;
	color: #0e0e1b;
	padding: 3px 6px;
}

.entry ul {
	margin: 5px 0 28px 0;
}

.entry ul li {
	background: url(/addons/shared_addons/themes/webaslt/img/ico_list.png) no-repeat 0 3px;
	padding: 2px 0 4px 28px;
}

.entry ol {
	margin: 5px 0 28px 0;
}

.entry ol li {
	list-style: decimal;
	margin: 0 0 0 16px;
	padding: 2px 0 4px 2px;
}

.entry table {
	width: 100%;
	margin: 0 0 28px 0;
}

.entry table th {
	text-align: left;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_table.png) repeat;
	padding: 6px 0 6px 13px;
	font-weight: normal;
	color: #FFF;
}

.entry table tr td {
	border-bottom: 1px solid #2c2c3b;
}

.entry table th.name {
	width: 182px;
}

.entry table td {
	padding: 12px 0 10px 13px;
}

.entry sup {
	font-size: 10px;
	position: relative;
	top: -6px;
}

.entry sub {
	font-size: 10px;
	bottom: -2px;
	position: relative;
}

.entry .left {
	float: left;
	padding: 4px 22px 15px 0;
}

.entry .right {
	padding: 4px 0 15px 22px;
	float: right;
}

.entry .center {
	display: block;
	margin: auto;
}

.btn-top {
	background: url(/addons/shared_addons/themes/webaslt/img/btn_top.png) no-repeat;
	height: 24px;
	width: 24px;
	display: block;
	float: right;
	margin: 0;
}

.btn-top:hover {
	background-position: -24px 0;
}

.pagination {
	overflow: hidden;
}

.pagination a {
	float: left;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_nav.png) no-repeat -25px 0;
	text-align: center;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	line-height: 24px;
	font-size: 12px;
	color: #fff;
	height: 24px;
	width: 24px;
	margin: 0 1px 0 0;
}

.pagination .current a {
	text-decoration: none;
	background-position: 0 0;
}

.pagination a:hover {
	text-decoration: none;
	background-position: -50px 0;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	outline: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	color: #444;
	text-shadow: none;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background: #000;
	opacity: 0.5;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	background: url(/addons/shared_addons/themes/webaslt/img/fancybox_loading.gif) no-repeat 50% 50%;
	height: 44px;
}

.fancybox-close {
	position: absolute;
	top: 0;
	right: -24px;
	cursor: pointer;
	z-index: 8040;
	width: 24px;
	height: 24px;
	cursor: pointer;
	display: block;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_gallery.png) no-repeat 0 0;
}

.fancybox-close:hover {
	background-position: -24px 0;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: url(/addons/shared_addons/themes/webaslt/img/blank.gif) repeat;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	position: absolute;
	top: 50px;
	right: -24px;
	cursor: pointer;
	z-index: 8040;
	width: 24px;
	height: 24px;
	cursor: pointer;
	display: block;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_gallery.png) no-repeat 0 -52px;
}

.fancybox-next {
	position: absolute;
	top: 25px;
	right: -24px;
	cursor: pointer;
	z-index: 8040;
	width: 24px;
	height: 24px;
	cursor: pointer;
	display: block;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_gallery.png) no-repeat 0 -26px;
}

.fancybox-prev:hover {
	background-position: -24px -52px;
}

.fancybox-next:hover {
	background-position: -24px -26px;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	outline: 0;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_content.png) repeat;
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	position: absolute;
	top: -30px;
	left: 0;
	text-shadow: none;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	right: 0;
	z-index: 8050;
}

.fancybox-title .content {
	background: #000;
	padding: 15px 20px;
	display: none;
}

.fancybox-title .right {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 12px;
	color: #999999;
}

.fancybox-title .right strong {
	font-weight: bold;
	color: #fff;
}

.fancybox-title .right span {
	font-weight: bold;
	color: #9f7c01;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}


#fancybox-thumbs {
	position: absolute;
	left: 0;
	right: 0;
	overflow: hidden;
	z-index: 8050;
}

#fancybox-thumbs.bottom {
	bottom: 63px;
}

#fancybox-thumbs.top {
	top: 2px;
}

#fancybox-thumbs ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

#fancybox-thumbs ul li {
	float: left;
	padding: 0;
	opacity: 1;
}

#fancybox-thumbs ul li.active {
	opacity: 0.2;
	padding: 0;
}

#fancybox-thumbs ul li:hover {
	opacity: 0.2;
}

#fancybox-thumbs ul li a {
	display: block;
	position: relative;
	overflow: hidden;
	outline: none;
}

#fancybox-thumbs ul li img {
	display: block;
	position: relative;
	border: 0;
	padding: 0;
}

#sidebar .facebook,
#sidebar .contacts .mobile {
	display: none;
}



@media screen and (max-width: 550px) {
body {
	min-width: 320px;
}

.big-logo {
	display: inline;
}

#sidebar .contacts h4 {
	display: block;
}

#sidebar .contacts .mobile {
	display: block;
	margin: -20px 0 0;
}

#content {
	min-height: 300px;
}

#sidebar .facebook {
	background: url(/addons/shared_addons/themes/webaslt/img/bg_home.png) repeat;
	margin: 30px auto;
	width: 150px;
	display: block;
	padding: 10px;
	position: absolute;
	left: 0;
	bottom: 44px;
}

#content .facebook {
	display: none;
}

.widgets {
	display: none;
}

.events {
	position: static;
	top: 0;
	left: 0;
	float: left;
	margin: 0 0 0 150px;
}

#menu {
	display: none;
}

#footer {
	width: 100%;
}

#sidebar {
	float: left;
	opacity: 0.7;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 170px;
	background: url(/addons/shared_addons/themes/webaslt/img/bg_side_textrure.png) repeat #080816;
}
} 
